tile.stone.name=Камінь
tile.stone.desc=Твердий кам'янистий блок.
tile.basalt.name=Базальт
tile.basalt.desc=Магматична порода.
tile.limestone.name=Вапняк
tile.limestone.desc=Осадова порода.
tile.granite.name=Граніт
tile.granite.desc=Гірська порода.
tile.marble.name=Мармур
tile.marble.desc=Перекристалізований вапняк.
tile.slate.name=Сланець
tile.slate.desc=Нашаровувана порода.
tile.permafrost.name=Обледенілий камінь
tile.permafrost.desc=Заморожений блок.

tile.cobble.stone.name=Кругляковий камінь
tile.cobble.stone.desc=Камінь, розбитий і зібраний.
tile.cobble.stone.mossy.name=Моховитий кругляковий камінь
tile.cobble.stone.mossy.desc=Мох покрив кругляковий камінь.
tile.cobble.basalt.name=Кругляковий базальт
tile.cobble.basalt.desc=Базальт, розбитий і зібраний.
tile.cobble.limestone.name=Кругляковий вапняк
tile.cobble.limestone.desc=Вапняк, розбитий і зібраний.
tile.cobble.granite.name=Кругляковий граніт
tile.cobble.granite.desc=Граніт, розбитий і зібраний.
tile.cobble.permafrost.name=Обледенілий кругляковий камінь
tile.cobble.permafrost.desc=Обледенілий камінь, розбитий і зібраний.

tile.pillar.marble.name=Мармурова колона
tile.pillar.marble.desc=Колона з якісного мармуру.
tile.capstone.marble.name=Прикрашений мармур 
tile.capstone.marble.desc=Плита з якісного мармуру.

tile.sandstone.name=Пісковик
tile.sandstone.desc=Спресований пісок.

tile.stone.carved.name=Різьблений камінь
tile.stone.carved.desc=Полірований камінь з лініями, висіченими посередині.
tile.granite.carved.name=Різьблений граніт
tile.granite.carved.desc=Полірований граніт з лініями, висіченими посередині.
tile.limestone.carved.name=Різьблений вапняк
tile.limestone.carved.desc=Полірований вапняк з лініями, висіченими посередині.
tile.basalt.carved.name=Різьблений базальт
tile.basalt.carved.desc=Полірований базальт з лініями, висіченими посередині.
tile.permafrost.carved.name=Різьблена обледенілий камінь
tile.permafrost.carved.desc=Полірований обледенілий камінь з лініями, висіченими посередині.
tile.netherrack.carved.name=Різьблений незерак
tile.netherrack.carved.desc=Полірований незерак з лініями, висіченими посередині.

tile.planks.oak.name=Дерев'яні дошки
tile.planks.oak.desc=Оброблені нутрощі дерева.
tile.planks.oak.painted.name=Таємничі дошки
tile.planks.oak.painted.desc=Ти не повинен цього мати.
tile.planks.oak.painted.black.name=Чорні дерев'яні дошки
tile.planks.oak.painted.black.desc=Дерев'яні дошки пофарбовані у чорний.
tile.planks.oak.painted.red.name=Червоні дерев'яні дошки
tile.planks.oak.painted.red.desc=Дерев'яні дошки пофарбовані у червоний.
tile.planks.oak.painted.green.name=Зелені дерев'яні дошки
tile.planks.oak.painted.green.desc=Дерев'яні дошки пофарбовані у зелений.
tile.planks.oak.painted.brown.name=Коричневі дерев'яні дошки
tile.planks.oak.painted.brown.desc=Дерев'яні дошки пофарбовані у коричневий.
tile.planks.oak.painted.blue.name=Сині дерев'яні дошки
tile.planks.oak.painted.blue.desc=Дерев'яні дошки пофарбовані у синій.
tile.planks.oak.painted.purple.name=Фіолетові дерев'яні дошки
tile.planks.oak.painted.purple.desc=Дерев'яні дошки пофарбовані у фіолетовий.
tile.planks.oak.painted.cyan.name=Бірюзові дерев'яні дошки
tile.planks.oak.painted.cyan.desc=Дерев'яні дошки пофарбовані у бірюзовий.
tile.planks.oak.painted.silver.name=Світло-сірі дерев'яні дошки
tile.planks.oak.painted.silver.desc=Дерев'яні дошки пофарбовані у світло-сірий.
tile.planks.oak.painted.gray.name=Сірі дерев'яні дошки
tile.planks.oak.painted.gray.desc=Дерев'яні дошки пофарбовані у сірий.
tile.planks.oak.painted.pink.name=Рожеві дерев'яні дошки
tile.planks.oak.painted.pink.desc=Дерев'яні дошки пофарбовані у рожевий.
tile.planks.oak.painted.lime.name=Лаймові дерев'яні дошки
tile.planks.oak.painted.lime.desc=Дерев'яні дошки пофарбовані у лаймовий.
tile.planks.oak.painted.yellow.name=Жовті дерев'яні дошки
tile.planks.oak.painted.yellow.desc=Дерев'яні дошки пофарбовані у жовтий.
tile.planks.oak.painted.lightblue.name=Блакитні дерев'яні дошки
tile.planks.oak.painted.lightblue.desc=Дерев'яні дошки пофарбовані у блакитний.
tile.planks.oak.painted.magenta.name=Пурпурові дерев'яні дошки
tile.planks.oak.painted.magenta.desc=Дерев'яні дошки пофарбовані у пурпуровий.
tile.planks.oak.painted.orange.name=Помаранчеві дерев'яні дошки
tile.planks.oak.painted.orange.desc=Дерев'яні дошки пофарбовані у помаранчевий.
tile.planks.oak.painted.white.name=Білі дерев'яні дошки
tile.planks.oak.painted.white.desc=Дерев'яні дошки пофарбовані у білий.

tile.torch.coal.name=Смолоскип
tile.torch.coal.desc=Допоможе у темряві.

tile.ladder.oak.name=Драбина
tile.ladder.oak.desc=Для дуже швидкого вертикального руху.

tile.fence.planks.oak.name=Дерев'яний паркан
tile.fence.planks.oak.desc=Не перестрибнути.

tile.fence.planks.oak.painted.name=Таємничий дерев'яний паркан
tile.fence.planks.oak.painted.desc=Ти не повинен цього мати.
tile.fence.planks.oak.painted.black.name=Чорний дерев'яний паркан
tile.fence.planks.oak.painted.black.desc=Дерев'яний паркан пофарбований у чорний.
tile.fence.planks.oak.painted.red.name=Червоний дерев'яний паркан
tile.fence.planks.oak.painted.red.desc=Дерев'яний паркан пофарбований у червоний.
tile.fence.planks.oak.painted.green.name=Зелений дерев'яний паркан
tile.fence.planks.oak.painted.green.desc=Дерев'яний паркан пофарбований у зелений.
tile.fence.planks.oak.painted.brown.name=Коричневий дерев'яний паркан
tile.fence.planks.oak.painted.brown.desc=Дерев'яний паркан пофарбований у коричневий.
tile.fence.planks.oak.painted.blue.name=Синій дерев'яний паркан
tile.fence.planks.oak.painted.blue.desc=Дерев'яний паркан пофарбований у синій.
tile.fence.planks.oak.painted.purple.name=Фіолетовий дерев'яний паркан
tile.fence.planks.oak.painted.purple.desc=Дерев'яний паркан пофарбований у фіолетовий.
tile.fence.planks.oak.painted.cyan.name=Бірюзовий дерев'яний паркан
tile.fence.planks.oak.painted.cyan.desc=Дерев'яний паркан пофарбований у бірюзовий.
tile.fence.planks.oak.painted.silver.name=Світло-сірий дерев'яний паркан
tile.fence.planks.oak.painted.silver.desc=Дерев'яний паркан пофарбований у світло-сірий.
tile.fence.planks.oak.painted.gray.name=Сірий дерев'яний паркан
tile.fence.planks.oak.painted.gray.desc=Дерев'яний паркан пофарбований у сірий.
tile.fence.planks.oak.painted.pink.name=Рожевий дерев'яний паркан
tile.fence.planks.oak.painted.pink.desc=Дерев'яний паркан пофарбований у рожевий.
tile.fence.planks.oak.painted.lime.name=Лаймовий дерев'яний паркан
tile.fence.planks.oak.painted.lime.desc=Дерев'яний паркан пофарбований у лаймовий.
tile.fence.planks.oak.painted.yellow.name=Жовтий дерев'яний паркан
tile.fence.planks.oak.painted.yellow.desc=Дерев'яний паркан пофарбований у жовтий.
tile.fence.planks.oak.painted.lightblue.name=Блакитний дерев'яний паркан
tile.fence.planks.oak.painted.lightblue.desc=Дерев'яний паркан пофарбований у блакитний.
tile.fence.planks.oak.painted.magenta.name=Пурпуровий дерев'яний паркан
tile.fence.planks.oak.painted.magenta.desc=Дерев'яний паркан пофарбований у пурпуровий.
tile.fence.planks.oak.painted.orange.name=Помаранчевий дерев'яний паркан
tile.fence.planks.oak.painted.orange.desc=Дерев'яний паркан пофарбований у помаранчевий.
tile.fence.planks.oak.painted.white.name=Білий дерев'яний паркан
tile.fence.planks.oak.painted.white.desc=Дерев'яний паркан пофарбований у білий.

tile.fencegate.planks.oak.name=Дерев'яна хвіртка
tile.fencegate.planks.oak.desc=Двері для паркану.

tile.fencegate.planks.oak.painted.name=Таємнича дерев'яна хвіртка
tile.fencegate.planks.oak.painted.desc=Ти не повинен цього мати.
tile.fencegate.planks.oak.painted.black.name=Чорна дерев'яна хвіртка
tile.fencegate.planks.oak.painted.black.desc=Дерев'яна хвіртка пофарбована у чорний.
tile.fencegate.planks.oak.painted.red.name=Червона дерев'яна хвіртка
tile.fencegate.planks.oak.painted.red.desc=Дерев'яна хвіртка пофарбована у червоний.
tile.fencegate.planks.oak.painted.green.name=Зелена дерев'яна хвіртка
tile.fencegate.planks.oak.painted.green.desc=Дерев'яна хвіртка пофарбована у зелений.
tile.fencegate.planks.oak.painted.brown.name=Коричнева дерев'яна хвіртка
tile.fencegate.planks.oak.painted.brown.desc=Дерев'яна хвіртка пофарбована у коричневий.
tile.fencegate.planks.oak.painted.blue.name=Синя дерев'яна хвіртка
tile.fencegate.planks.oak.painted.blue.desc=Дерев'яна хвіртка пофарбована у синій.
tile.fencegate.planks.oak.painted.purple.name=Фіолетова дерев'яна хвіртка
tile.fencegate.planks.oak.painted.purple.desc=Дерев'яна хвіртка пофарбована у фіолетовий.
tile.fencegate.planks.oak.painted.cyan.name=Бірюзова дерев'яна хвіртка
tile.fencegate.planks.oak.painted.cyan.desc=Дерев'яна хвіртка пофарбована у бірюзовий.
tile.fencegate.planks.oak.painted.silver.name=Світло-сіра дерев'яна хвіртка
tile.fencegate.planks.oak.painted.silver.desc=Дерев'яна хвіртка пофарбована у світло-сірий.
tile.fencegate.planks.oak.painted.gray.name=Сіра дерев'яна хвіртка
tile.fencegate.planks.oak.painted.gray.desc=Дерев'яна хвіртка пофарбована у сірий.
tile.fencegate.planks.oak.painted.pink.name=Рожева дерев'яна хвіртка
tile.fencegate.planks.oak.painted.pink.desc=Дерев'яна хвіртка пофарбована у рожевий.
tile.fencegate.planks.oak.painted.lime.name=Лаймова дерев'яна хвіртка
tile.fencegate.planks.oak.painted.lime.desc=Дерев'яна хвіртка пофарбована у лаймовий.
tile.fencegate.planks.oak.painted.yellow.name=Жовта дерев'яна хвіртка
tile.fencegate.planks.oak.painted.yellow.desc=Дерев'яна хвіртка пофарбована у жовтий.
tile.fencegate.planks.oak.painted.lightblue.name=Блакитна дерев'яна хвіртка
tile.fencegate.planks.oak.painted.lightblue.desc=Дерев'яна хвіртка пофарбована у блакитний.
tile.fencegate.planks.oak.painted.magenta.name=Пурпурова дерев'яна хвіртка
tile.fencegate.planks.oak.painted.magenta.desc=Дерев'яна хвіртка пофарбована у пурпуровий.
tile.fencegate.planks.oak.painted.orange.name=Помаранчева дерев'яна хвіртка
tile.fencegate.planks.oak.painted.orange.desc=Дерев'яна хвіртка пофарбована у помаранчевий.
tile.fencegate.planks.oak.painted.white.name=Біла дерев'яна хвіртка
tile.fencegate.planks.oak.painted.white.desc=Дерев'яна хвіртка пофарбована у білий.

tile.bookshelf.planks.oak.name=Книжкова полиця
tile.bookshelf.planks.oak.desc=Місце знань.

tile.wool.name=Вовна
tile.wool.desc=Ти не повинен цього мати.
tile.wool.black.name=Чорна вовна
tile.wool.black.desc=Вовна вівці пофарбована у чорний.
tile.wool.red.name=Червона вовна
tile.wool.red.desc=Вовна вівці пофарбована у червоний.
tile.wool.green.name=Зелена вовна
tile.wool.green.desc=Вовна вівці пофарбована у зелений.
tile.wool.brown.name=Коричнева вовна
tile.wool.brown.desc=Вовна вівці пофарбована у коричневий.
tile.wool.blue.name=Синя вовна
tile.wool.blue.desc=Вовна вівці пофарбована у синій.
tile.wool.purple.name=Фіолетова вовна
tile.wool.purple.desc=Вовна вівці пофарбована у фіолетовий.
tile.wool.cyan.name=Бірюзова вовна
tile.wool.cyan.desc=Вовна вівці пофарбована у бірюзовий.
tile.wool.silver.name=Світло-сіра вовна
tile.wool.silver.desc=Вовна вівці пофарбована у світло-сірий.
tile.wool.gray.name=Сіра вовна
tile.wool.gray.desc=Вовна вівці пофарбована у сірий.
tile.wool.pink.name=Рожева вовна
tile.wool.pink.desc=Вовна вівці пофарбована у рожевий.
tile.wool.lime.name=Лаймова вовна
tile.wool.lime.desc=Вовна вівці пофарбована у лаймовий.
tile.wool.yellow.name=Жовта вовна
tile.wool.yellow.desc=Вовна вівці пофарбована у жовтий.
tile.wool.lightblue.name=Блакитна вовна
tile.wool.lightblue.desc=Вовна вівці пофарбована у блакитний.
tile.wool.magenta.name=Пурпурова вовна
tile.wool.magenta.desc=Вовна вівці пофарбована у пурпуровий.
tile.wool.orange.name=Помаранчева вовна
tile.wool.orange.desc=Вовна вівці пофарбована у помаранчевий.
tile.wool.white.name=Біла вовна
tile.wool.white.desc=Вовна вівці пофарбована у білий.

tile.brick.clay.name=Глиняна цегла
tile.brick.clay.desc=Блок з 4 глиняних цеглин.
tile.brick.stone.polished.name=Полірована кам'яна цегла
tile.brick.stone.polished.desc=Цегла з полірованого каменю.
tile.brick.stone.polished.mossy.name=Моховита полірована кам'яна цегла
tile.brick.stone.polished.mossy.desc=Моховита цегла з полірованого каменю.
tile.brick.sandstone.name=Пісковикова цегла
tile.brick.sandstone.desc=Цегла з пісковику.
tile.brick.gold.name=Золота цегла
tile.brick.gold.desc=Цегла із золота.
tile.brick.lapis.name=Лазуритова цегла
tile.brick.lapis.desc=Цегла з лазуриту.
tile.brick.basalt.name=Базальтова цегла
tile.brick.basalt.desc=Цегла з базальту.
tile.brick.limestone.name=Вапнякова цегла
tile.brick.limestone.desc=Цегла з вапняк.
tile.brick.granite.name=Гранітна цегла
tile.brick.granite.desc=Цегла з граніту.
tile.brick.marble.name=Мармурова цегла
tile.brick.marble.desc=Цегла з мармуру.
tile.brick.slate.name=Сланцева цегла
tile.brick.slate.desc=Цегла зі сланцю.
tile.brick.stone.name=Кам'яна цегла
tile.brick.stone.desc=Цегла з каменю.
tile.brick.permafrost.name=Обледеніла кам'яна цегла
tile.brick.permafrost.desc=Цегла з обледенілого каменю.
tile.brick.iron.name=Залізна цегла
tile.brick.iron.desc=Цегла із заліза.
tile.brick.steel.name=Сталева цегла
tile.brick.steel.desc=Цегла зі сталі.

tile.slab.planks.oak.name=Дерев'яна плита
tile.slab.planks.oak.desc=Плита дерев'яних дощок.
tile.slab.cobble.stone.name=Плита з круглякового каменю
tile.slab.cobble.stone.desc=Плита круглякового каменю.
tile.slab.sandstone.name=Пісковикова плита
tile.slab.sandstone.desc=Плита пісковику.
tile.slab.brick.stone.polished.name=Плита з полірованої кам'яної цегли
tile.slab.brick.stone.polished.desc=Плита полірованої кам'яної цегли.
tile.slab.stone.carved.name=Плита з полірованого каменю
tile.slab.stone.carved.desc=Плита полірованого каменю.
tile.slab.brick.marble.name=Плита з мармурової цегли
tile.slab.brick.marble.desc=Плита мармурової цегли.
tile.slab.brick.clay.name=Плита з глиняної цегли
tile.slab.brick.clay.desc=Плита глиняної цегли.
tile.slab.capstone.marble.name=Плита з прикрашеного мармуру
tile.slab.capstone.marble.desc=Плита прикрашеного мармуру.
tile.slab.cobble.basalt.name=Плита з круглякового базальту
tile.slab.cobble.basalt.desc=Плита круглякового базальту.
tile.slab.cobble.limestone.name=Плита з круглякового вапняку
tile.slab.cobble.limestone.desc=Плита круглякового вапняку.
tile.slab.cobble.granite.name=Плита з круглякового граніту
tile.slab.cobble.granite.desc=Плита круглякового граніту.
tile.slab.brick.basalt.name=Плита з базальтової цегли
tile.slab.brick.basalt.desc=Плита базальтової цегли.
tile.slab.brick.limestone.name=Плита з вапнякової цегли
tile.slab.brick.limestone.desc=Плита вапнякової цегли.
tile.slab.brick.granite.name=Плита з гранітної цегли
tile.slab.brick.granite.desc=Плита гранітної цегли.
tile.slab.brick.slate.name=Плита зі сланцевої цегли
tile.slab.brick.slate.desc=Плита сланцевої цегли.
tile.slab.brick.stone.name=Плита з кам'яної цегли
tile.slab.brick.stone.desc=Плита кам'яної цегли.
tile.slab.granite.carved.name=Плита з полірованого граніту
tile.slab.granite.carved.desc=Плита полірованого граніту.
tile.slab.limestone.carved.name=Плита з полірованого вапняку
tile.slab.limestone.carved.desc=Плита полірованого вапняку.
tile.slab.basalt.carved.name=Плита з полірованого базальту
tile.slab.basalt.carved.desc=Плита полірованого базальту.
tile.slab.permafrost.carved.name=Плита з полірованого обледенілого каменю
tile.slab.permafrost.carved.desc=Плита полірованого обледенілого каменю.

tile.slab.planks.oak.painted.name=Таємнича дерев'яна плита
tile.slab.planks.oak.painted.desc=Ти не повинен цього мати.
tile.slab.planks.oak.painted.black.name=Чорна дерев'яна плита
tile.slab.planks.oak.painted.black.desc=Дерев'яна плита пофарбована у чорний.
tile.slab.planks.oak.painted.red.name=Червона дерев'яна плита
tile.slab.planks.oak.painted.red.desc=Дерев'яна плита пофарбована у червоний.
tile.slab.planks.oak.painted.green.name=Зелена дерев'яна плита
tile.slab.planks.oak.painted.green.desc=Дерев'яна плита пофарбована у зелений.
tile.slab.planks.oak.painted.brown.name=Коричнева дерев'яна плита
tile.slab.planks.oak.painted.brown.desc=Дерев'яна плита пофарбована у коричневий.
tile.slab.planks.oak.painted.blue.name=Синя дерев'яна плита
tile.slab.planks.oak.painted.blue.desc=Дерев'яна плита пофарбована у синій.
tile.slab.planks.oak.painted.purple.name=Фіолетова дерев'яна плита
tile.slab.planks.oak.painted.purple.desc=Дерев'яна плита пофарбована у фіолетовий.
tile.slab.planks.oak.painted.cyan.name=Бірюзова дерев'яна плита
tile.slab.planks.oak.painted.cyan.desc=Дерев'яна плита пофарбована у бірюзовий.
tile.slab.planks.oak.painted.silver.name=Світло-сіра дерев'яна плита
tile.slab.planks.oak.painted.silver.desc=Дерев'яна плита пофарбована у світло-сірий.
tile.slab.planks.oak.painted.gray.name=Сіра дерев'яна плита
tile.slab.planks.oak.painted.gray.desc=Дерев'яна плита пофарбована у сірий.
tile.slab.planks.oak.painted.pink.name=Рожева дерев'яна плита
tile.slab.planks.oak.painted.pink.desc=Дерев'яна плита пофарбована у рожевий.
tile.slab.planks.oak.painted.lime.name=Лаймова дерев'яна плита
tile.slab.planks.oak.painted.lime.desc=Дерев'яна плита пофарбована у лаймовий.
tile.slab.planks.oak.painted.yellow.name=Жовта дерев'яна плита
tile.slab.planks.oak.painted.yellow.desc=Дерев'яна плита пофарбована у жовтий.
tile.slab.planks.oak.painted.lightblue.name=Блакитна дерев'яна плита
tile.slab.planks.oak.painted.lightblue.desc=Дерев'яна плита пофарбована у блакитний.
tile.slab.planks.oak.painted.magenta.name=Пурпурова дерев'яна плита
tile.slab.planks.oak.painted.magenta.desc=Дерев'яна плита пофарбована у пурпуровий.
tile.slab.planks.oak.painted.orange.name=Помаранчева дерев'яна плита
tile.slab.planks.oak.painted.orange.desc=Дерев'яна плита пофарбована у помаранчевий.
tile.slab.planks.oak.painted.white.name=Біла дерев'яна плита
tile.slab.planks.oak.painted.white.desc=Дерев'яна плита пофарбована у білий.
tile.slab.cobble.permafrost.name=Плита з обледенілого круглякового каменю
tile.slab.cobble.permafrost.desc=Плита обледенілого круглякового каменю.
tile.slab.brick.sandstone.name=Плита з пісковикової цегли
tile.slab.brick.sandstone.desc=Плита пісковикової цегли.
tile.slab.brick.permafrost.name=Плита з кам'яної обледенілої цегли
tile.slab.brick.permafrost.desc=Плита кам'яної обледенілої цегли.
tile.slab.brick.iron.name=Плита із залізної цегли
tile.slab.brick.iron.desc=Плита залізної цегли.
tile.slab.brick.gold.name=Плита із золотої цегли
tile.slab.brick.gold.desc=Плита золотої цегли.
tile.slab.brick.steel.name=Плита зі сталевої цегли
tile.slab.brick.steel.desc=Плита сталевої цегли.
tile.slab.brick.lapis.name=Плита з лазуритової цегли
tile.slab.brick.lapis.desc=Плита лазуритової цегли.

tile.stairs.planks.oak.name=Дерев'яні сходи
tile.stairs.planks.oak.desc=Дерев'яні дошки, який використовується для швидкого вертикального переміщення.
tile.stairs.cobble.stone.name=Сходи з круглякового каменю
tile.stairs.cobble.stone.desc=Кругляковий камінь, який використовується для швидкого вертикального переміщення.
tile.stairs.brick.stone.polished.name=Сходи з полірованої кам'яної цегли
tile.stairs.brick.stone.polished.desc=Полірована кам'яна цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.marble.name=Сходи з мармурової цегли
tile.stairs.brick.marble.desc=Мармурова цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.cobble.basalt.name=Сходи з круглякового базальту
tile.stairs.cobble.basalt.desc=Кругляковий базальт, який використовується для швидкого вертикального переміщення.
tile.stairs.cobble.limestone.name=Сходи з круглякового вапняку
tile.stairs.cobble.limestone.desc=Кругляковий вапняк, який використовується для швидкого вертикального переміщення.
tile.stairs.cobble.granite.name=Сходи з круглякового граніту
tile.stairs.cobble.granite.desc=Кругляковий граніт, який використовується для швидкого вертикального переміщення.
tile.stairs.brick.basalt.name=Сходи з базальтової цегли
tile.stairs.brick.basalt.desc=Базальтова цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.limestone.name=Сходи з вапнякової цегли
tile.stairs.brick.limestone.desc=Вапнякова цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.granite.name=Сходи з гранітної цегли
tile.stairs.brick.granite.desc=Гранітна цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.clay.name=Сходи з глиняної цегли
tile.stairs.brick.clay.desc=Глиняна цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.slate.name=Сходи зі сланцевої цегли
tile.stairs.brick.slate.desc=Сланцева цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.stone.name=Сходи з кам'яної цегли
tile.stairs.brick.stone.desc=Кам'яна цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.sandstone.name=Пісковикові сходи
tile.stairs.sandstone.desc=Пісковик, який використовується для швидкого вертикального переміщення.
tile.stairs.cobble.permafrost.name=Сходи з обледенілого круглякового каменю
tile.stairs.cobble.permafrost.desc=Обледенілий кругляковий камінь, який використовується для швидкого вертикального переміщення.
tile.stairs.brick.sandstone.name=Сходи з пісковикової цегли
tile.stairs.brick.sandstone.desc=Пісковикова цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.permafrost.name=Сходи з кам'яної обледенілої цегли
tile.stairs.brick.permafrost.desc=Обледеніла кам'яна цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.iron.name=Сходи із залізної цегли
tile.stairs.brick.iron.desc=Залізна цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.gold.name=Сходи із золотої цегли
tile.stairs.brick.gold.desc=Золота цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.steel.name=Сходи зі сталевої цегли
tile.stairs.brick.steel.desc=Сталева цегла, яка використовується для швидкого вертикального переміщення.
tile.stairs.brick.lapis.name=Сходи з лазуритової цегли
tile.stairs.brick.lapis.desc=Лазуритова цегла, яка використовується для швидкого вертикального переміщення.

tile.stairs.planks.oak.painted.name=Таємничі дерев'яні сходи
tile.stairs.planks.oak.painted.desc=Ти не повинен цього мати.
tile.stairs.planks.oak.painted.black.name=Чорні дерев'яні сходи
tile.stairs.planks.oak.painted.black.desc=Дерев'яні сходи пофарбовані у чорний.
tile.stairs.planks.oak.painted.red.name=Червоні дерев'яні сходи
tile.stairs.planks.oak.painted.red.desc=Дерев'яні сходи пофарбовані у червоний.
tile.stairs.planks.oak.painted.green.name=Зелені дерев'яні сходи
tile.stairs.planks.oak.painted.green.desc=Дерев'яні сходи пофарбовані у зелений.
tile.stairs.planks.oak.painted.brown.name=Коричневі дерев'яні сходи
tile.stairs.planks.oak.painted.brown.desc=Дерев'яні сходи пофарбовані у коричневий.
tile.stairs.planks.oak.painted.blue.name=Сині дерев'яні сходи
tile.stairs.planks.oak.painted.blue.desc=Дерев'яні сходи пофарбовані у синій.
tile.stairs.planks.oak.painted.purple.name=Фіолетові дерев'яні сходи
tile.stairs.planks.oak.painted.purple.desc=Дерев'яні сходи пофарбовані у фіолетовий.
tile.stairs.planks.oak.painted.cyan.name=Бірюзові дерев'яні сходи
tile.stairs.planks.oak.painted.cyan.desc=Дерев'яні сходи пофарбовані у бірюзовий.
tile.stairs.planks.oak.painted.silver.name=Світло-сірі дерев'яні сходи
tile.stairs.planks.oak.painted.silver.desc=Дерев'яні сходи пофарбовані у світло-сірий.
tile.stairs.planks.oak.painted.gray.name=Сірі дерев'яні сходи
tile.stairs.planks.oak.painted.gray.desc=Дерев'яні сходи пофарбовані у сірий.
tile.stairs.planks.oak.painted.pink.name=Рожеві дерев'яні сходи
tile.stairs.planks.oak.painted.pink.desc=Дерев'яні сходи пофарбовані у рожевий.
tile.stairs.planks.oak.painted.lime.name=Лаймові дерев'яні сходи
tile.stairs.planks.oak.painted.lime.desc=Дерев'яні сходи пофарбовані у лаймовий.
tile.stairs.planks.oak.painted.yellow.name=Жовті дерев'яні сходи
tile.stairs.planks.oak.painted.yellow.desc=Дерев'яні сходи пофарбовані у жовтий.
tile.stairs.planks.oak.painted.lightblue.name=Блакитні дерев'яні сходи
tile.stairs.planks.oak.painted.lightblue.desc=Дерев'яні сходи пофарбовані у блакитний.
tile.stairs.planks.oak.painted.magenta.name=Пурпурові дерев'яні сходи
tile.stairs.planks.oak.painted.magenta.desc=Дерев'яні сходи пофарбовані у пурпуровий.
tile.stairs.planks.oak.painted.orange.name=Помаранчеві дерев'яні сходи
tile.stairs.planks.oak.painted.orange.desc=Дерев'яні сходи пофарбовані у помаранчевий.
tile.stairs.planks.oak.painted.white.name=Білі дерев'яні сходи
tile.stairs.planks.oak.painted.white.desc=Дерев'яні сходи пофарбовані у білий.

tile.obsidian.name=Обсидіан
tile.obsidian.desc=Вулканічна порода, що швидко застигла.

tile.glass.name=Скло
tile.glass.desc=Пісок, переплавлений у печі.
tile.glass.tinted.name=Тоноване скло
tile.glass.tinted.desc=Темніше скло що не пропускає світло.

tile.grass.name=Трав'янистий ґрунт
tile.grass.desc=Хрустка, хрустка трава.
tile.grass.retro.name=Старий трав'янистий ґрунт
tile.grass.retro.desc=Хрустка, хрустка трава. Пахне старістю.
tile.grass.scorched.name=Обпалений трав'янистий ґрунт
tile.grass.scorched.desc=Запечена на сонці трава.

tile.path.dirt.name=Ґрунтова доріжка
tile.path.dirt.desc=Ґрунт, стертий частими подорожами.

tile.dirt.name=Ґрунт
tile.dirt.desc=Розсипчастий коричневий ґрунт.
tile.dirt.scorched.name=Обпалений ґрунт
tile.dirt.scorched.desc=Запечений на сонці ґрунт.
tile.dirt.scorched.rich.name=Збагачений обпалений ґрунт
tile.dirt.scorched.rich.desc=Запечений на сонці ґрунт, з вмістом мінералів.

tile.mud.name=Багно
tile.mud.desc=Порпатися у багнюці.
tile.mud.baked.name=Висушене багно
tile.mud.baked.desc=Багно, що висохло і потріскалося.

tile.sponge.dry.name=Губка
tile.sponge.dry.desc=Суха, може всмоктувати воду.
tile.sponge.wet.name=Мокра губка
tile.sponge.wet.desc=Мокра, заповнена водою.
tile.pumice.dry.name=Пемза
tile.pumice.dry.desc=Суха пориста вулканічна порода, може всмоктувати лаву.
tile.pumice.wet.name=Розплавлена пемза
tile.pumice.wet.desc=Порода, заповнена лавою.

tile.moss.stone.name=Моховитий камінь 
tile.moss.stone.desc=Мох покрив камінь.
tile.moss.basalt.name=Моховитий базальт
tile.moss.basalt.desc=Мох покрив базальт.
tile.moss.limestone.name=Моховитий вапняк
tile.moss.limestone.desc=Мох покрив вапняк.
tile.moss.granite.name=Моховитий граніт
tile.moss.granite.desc=Мох покрив граніт.

tile.sand.name=Пісок
tile.sand.desc=Потрапляє всюди.
tile.gravel.name=Гравій
tile.gravel.desc=Пухка колекція камінчиків.

tile.bedrock.name=Корінна порода
tile.bedrock.desc=Найтвердіша речовина, відома людині.
tile.boneshale.name=Кістяний сланець
tile.boneshale.desc=Неймовірно міцний білий камінь, вирваний з найглибших глибин.

tile.fluid.water.flowing.name=Текуча вода
tile.fluid.water.flowing.desc=Вода, що розтікається після розміщення.
tile.fluid.water.still.name=Стояча вода
tile.fluid.water.still.desc=Вода, що не розтікається після розміщення.
tile.fluid.lava.flowing.name=Текуча лава
tile.fluid.lava.flowing.desc=Лава, що розтікається після розміщення.
tile.fluid.lava.still.name=Стояча лава
tile.fluid.lava.still.desc=Лава, що не розтікається після розміщення.

tile.log.oak.name=Дубова колода
tile.log.oak.desc=Колода з дуба.
tile.log.pine.name=Соснова колода
tile.log.pine.desc=Колода з сосни.
tile.log.birch.name=Березова колода
tile.log.birch.desc=Колода з берези.
tile.log.cherry.name=Вишнева колода
tile.log.cherry.desc=Колода з вишні.
tile.log.eucalyptus.name=Евкаліптова колода
tile.log.eucalyptus.desc=Колода з евкаліпта.
tile.log.oak.mossy.name=Моховита дубова колода
tile.log.oak.mossy.desc=Колода з моховитого дуба.
tile.log.thorn.name=Шипаста колода
tile.log.thorn.desc=Колода з шипастого дерева.
tile.log.palm.name=Пальмова колода
tile.log.palm.desc=Колода з пальми.

tile.leaves.oak.name=Дубове листя
tile.leaves.oak.desc=Листя з дуба.
tile.leaves.pine.name=Соснова хвоя
tile.leaves.pine.desc=Хвоя з сосни.
tile.leaves.birch.name=Березове листя
tile.leaves.birch.desc=Листя з берези.
tile.leaves.cherry.name=Вишневе листя
tile.leaves.cherry.desc=Листя з вишні.
tile.leaves.eucalyptus.name=Евкаліптове листя 
tile.leaves.eucalyptus.desc=Листя з евкаліпта.
tile.leaves.oak.retro.name=Старе дубове листя
tile.leaves.oak.retro.desc=Листя зі старого дуба.
tile.leaves.shrub.name=Чагарникове листя
tile.leaves.shrub.desc=Листя з чагарнику.
tile.leaves.cherry.flowering.name=Розквітле вишневе листя
tile.leaves.cherry.flowering.desc=Листя з вишні, що розпускаються плодами.
tile.leaves.cacao.name=Какаове листя
tile.leaves.cacao.desc=Листя з какаового дерева.
tile.leaves.thorn.name=Шипасте листя
tile.leaves.thorn.desc=Листя з шипастого дерева.
tile.leaves.palm.name=Пальмове листя
tile.leaves.palm.desc=Листя з пальми.

tile.sapling.oak.name=Саджанець дубу
tile.sapling.oak.desc=Посадіть, і з часом виросте дуб.
tile.sapling.pine.name=Саджанець сосни
tile.sapling.pine.desc=Посадіть, і з часом виросте сосна.
tile.sapling.birch.name=Саджанець берези
tile.sapling.birch.desc=Посадіть, і з часом виросте береза.
tile.sapling.cherry.name=Саджанець вишні
tile.sapling.cherry.desc=Посадіть, і з часом виросте вишня.
tile.sapling.eucalyptus.name=Саджанець евкаліпту
tile.sapling.eucalyptus.desc=Посадіть, і з часом виросте евкаліпт.
tile.sapling.oak.retro.name=Саджанець старого дубу
tile.sapling.oak.retro.desc=Посадіть, і з часом виросте старий дуб.
tile.sapling.shrub.name=Саджанець чагарнику
tile.sapling.shrub.desc=Посадіть, і з часом виросте чагарник.
tile.sapling.cacao.name=Саджанець какаового дерева
tile.sapling.cacao.desc=Посадіть, і з часом виросте какаове дерево.
tile.sapling.thorn.name=Саджанець шипастого дерева
tile.sapling.thorn.desc=Посадіть, і з часом виросте шипасте дерево
tile.sapling.palm.name=Саджанець пальми
tile.sapling.palm.desc=Посадіть, і з часом виросте пальма.

tile.tallgrass.name=Трава
tile.tallgrass.desc=Пишна трава.
tile.tallgrass.fern.name=Папороть
tile.tallgrass.fern.desc=Рослина папороті.
tile.deadbush.name=Мертвий кущ
tile.deadbush.desc=Висушена та засохла рослина.
tile.spinifex.name=Спініфекс
tile.spinifex.desc=Веретеноподібна, тонка трава з сухих регіонів.
tile.algae.name=Водорості
tile.algae.desc=Клейка рослинність, що плаває на поверхні води.

tile.flower.yellow.name=Кульбаба
tile.flower.yellow.desc=Гарна жовта квітка.
tile.flower.red.name=Троянда
tile.flower.red.desc=Гарна червона квітка.
tile.flower.purple.name=Верес
tile.flower.purple.desc=Гілочки фіолетових пелюсток. Приносить удачу.
tile.flower.lightblue.name=Дзвіночки
tile.flower.lightblue.desc=Сумна на вигляд синя квітка.
tile.flower.pink.name=Орхідея
tile.flower.pink.desc=Гарна рожева квітка.
tile.flower.orange.name=Календула
tile.flower.orange.desc=Гарна помаранчева квітка.

tile.mushroom.red.name=Червоний гриб
tile.mushroom.red.desc=Смачний(або ні) червоний гриб. Підходить для тушкування.
tile.mushroom.brown.name=Коричневий гриб
tile.mushroom.brown.desc=Смачний коричневий гриб. Підходить для тушкування.

tile.ore.coal.stone.name=Кам'яна вугільна руда
tile.ore.coal.stone.desc=Шматок вугілля, закладений у камінь.
tile.ore.coal.basalt.name=Базальтова вугільна руда
tile.ore.coal.basalt.desc=Шматок вугілля, закладений у базальт.
tile.ore.coal.limestone.name=Вапнякова вугільна руда
tile.ore.coal.limestone.desc=Шматок вугілля, закладений у вапняк.
tile.ore.coal.granite.name=Гранітна вугільна руда
tile.ore.coal.granite.desc=Шматок вугілля, закладений у граніт.
tile.ore.coal.permafrost.name=Обледеніла кам'яна вугільна руда
tile.ore.coal.permafrost.desc=Шматок вугілля, закладений у обледенілий камінь.

tile.ore.iron.stone.name=Кам'яна залізна руда
tile.ore.iron.stone.desc=Шматок необробленого заліза, закладений у камінь.
tile.ore.iron.basalt.name=Базальтова залізна руда
tile.ore.iron.basalt.desc=Шматок необробленого заліза, закладений у базальт.
tile.ore.iron.limestone.name=Вапнякова залізна руда
tile.ore.iron.limestone.desc=Шматок необробленого заліза, закладений у вапняк.
tile.ore.iron.granite.name=Гранітна залізна руда
tile.ore.iron.granite.desc=Шматок необробленого заліза, закладений у граніт.
tile.ore.iron.permafrost.name=Обледеніла кам'яна залізна руда
tile.ore.iron.permafrost.desc=Шматок необробленого заліза, закладений в обледенілий камінь.

tile.ore.gold.stone.name=Кам'яна золота руда
tile.ore.gold.stone.desc=Шматок необробленого золота, закладений у камінь.
tile.ore.gold.basalt.name=Базальтова золота руда
tile.ore.gold.basalt.desc=Шматок необробленого золота, закладений у базальт.
tile.ore.gold.limestone.name=Вапнякова золота руда
tile.ore.gold.limestone.desc=Шматок необробленого золота, закладений у вапняк.
tile.ore.gold.granite.name=Гранітна золота руда
tile.ore.gold.granite.desc=Шматок необробленого золота, закладений у граніт.
tile.ore.gold.permafrost.name=Обледеніла кам'яна золота руда
tile.ore.gold.permafrost.desc=Шматок необробленого золота, закладений в обледенілий камінь.

tile.ore.lapis.stone.name=Кам'яна лазуритова руда
tile.ore.lapis.stone.desc=Шматок лазуриту, закладений у камінь.
tile.ore.lapis.basalt.name=Базальтова лазуритова руда
tile.ore.lapis.basalt.desc=Шматок лазуриту, закладений у базальт.
tile.ore.lapis.limestone.name=Вапнякова лазуритова руда
tile.ore.lapis.limestone.desc=Шматок лазуриту, закладений у вапняк.
tile.ore.lapis.granite.name=Гранітна лазуритова руда
tile.ore.lapis.granite.desc=Шматок лазуриту, закладений у граніт.
tile.ore.lapis.permafrost.name=Обледеніла кам'яна лазуритова руда
tile.ore.lapis.permafrost.desc=Шматок лазуриту, закладений в обледенілий камінь.

tile.ore.redstone.stone.name=Кам'яна редстоунова руда
tile.ore.redstone.stone.desc=Шматок редстоуну, закладений у камінь.
tile.ore.redstone.basalt.name=Базальтова редстоунова руда
tile.ore.redstone.basalt.desc=Шматок редстоуну, закладений у базальт.
tile.ore.redstone.limestone.name=Вапнякова редстоунова руда
tile.ore.redstone.limestone.desc=Шматок редстоуну, закладений у вапняк.
tile.ore.redstone.granite.name=Гранітна редстоунова руда
tile.ore.redstone.granite.desc=Шматок редстоуну, закладений у граніт.
tile.ore.redstone.permafrost.name=Обледеніла кам'яна редстоунова руда
tile.ore.redstone.permafrost.desc=Шматок редстоуну, закладений в обледенілий камінь.
tile.ore.redstone.glowing.stone.name=Сяйна кам'яна редстоунова руда
tile.ore.redstone.glowing.stone.desc=Шматок редстоуну, закладений у камінь. Світиться.
tile.ore.redstone.glowing.basalt.name=Сяйна базальтова редстоунова руда
tile.ore.redstone.glowing.basalt.desc=Шматок редстоуну, закладений у базальт. Світиться.
tile.ore.redstone.glowing.limestone.name=Сяйна вапнякова редстоунова руда
tile.ore.redstone.glowing.limestone.desc=Шматок редстоуну, закладений у вапняк. Світиться.
tile.ore.redstone.glowing.granite.name=Сяйна гранітна редстоунова руда
tile.ore.redstone.glowing.granite.desc=Шматок редстоуну, закладений у граніт. Світиться.
tile.ore.redstone.glowing.permafrost.name=Сяйна обледеніла кам'яна редстоунова руда
tile.ore.redstone.glowing.permafrost.desc=Шматок редстоуну, закладений в обледенілий камінь. Світиться.

tile.ore.diamond.stone.name=Кам'яна алмазна руда
tile.ore.diamond.stone.desc=Шматок алмаза, закладений у камінь.
tile.ore.diamond.basalt.name=Базальтова алмазна руда
tile.ore.diamond.basalt.desc=Шматок алмаза, закладений у базальт.
tile.ore.diamond.limestone.name=Вапнякова алмазна руда
tile.ore.diamond.limestone.desc=Шматок алмаза, закладений у вапняк.
tile.ore.diamond.granite.name=Гранітна алмазна руда
tile.ore.diamond.granite.desc=Шматок алмаза, закладений у граніт.
tile.ore.diamond.permafrost.name=Обледеніла кам'яна алмазна руда
tile.ore.diamond.permafrost.desc=Шматок алмаза, закладений в обледенілий камінь.

tile.ore.nethercoal.netherrack.name=Вугільна руда Незеру
tile.ore.nethercoal.netherrack.desc=Шматок вугілля Незеру, закладений у незерак.

tile.block.coal.name=Блок вугілля
tile.block.coal.desc=Суцільний блок вугілля.
tile.block.iron.name=Блок заліза
tile.block.iron.desc=Суцільний блок заліза. Важкий!
tile.block.gold.name=Блок золота
tile.block.gold.desc=Суцільний блок золота, щоб похизуватися своїм блиском.
tile.block.lapis.name=Блок лазуриту
tile.block.lapis.desc=Суцільний блок лазуриту.
tile.block.redstone.name=Блок редстоуну
tile.block.redstone.desc=Суцільний блок редстоуну. Випромінює енергію.
tile.block.diamond.name=Блок алмаза
tile.block.diamond.desc=Суцільний блок алмаза. Ти молодець.
tile.block.nethercoal.name=Блок вугілля Незеру
tile.block.nethercoal.desc=Суцільний блок вугілля Незеру.
tile.block.steel.name=Блок сталі
tile.block.steel.desc=Суцільний блок сталі.
tile.block.quartz.name=Блок кварцу
tile.block.quartz.desc=Суцільний блок кварцу.
tile.block.olivine.name=Блок олівіну
tile.block.olivine.desc=Суцільний блок олівіну.
tile.block.charcoal.name=Блок деревного вугілля
tile.block.charcoal.desc=Суцільний блок деревного вугілля.

tile.wire.redstone.name=Редстоуновий провід
tile.wire.redstone.desc=Шлях редстоунового пилу, що лежить на землі.

tile.torch.redstone.idle.name=Редстоуновий смолоскип
tile.torch.redstone.idle.desc=Випромінює сигнал редстоуну.
tile.torch.redstone.active.name=Редстоуновий смолоскип
tile.torch.redstone.active.desc=Випромінює сигнал редстоуну.

tile.button.stone.name=Кам'яна кнопка
tile.button.stone.desc=При натисканні випромінює короткий сигнал редстоуну.
tile.button.planks.name=Дерев'яна кнопка
tile.button.planks.desc=При натисканні випромінює короткий сигнал редстоуну.

tile.button.planks.painted.name=Таємнича кнопка
tile.button.planks.painted.desc=Ти не повинен цього мати.
tile.button.planks.painted.black.name=Чорна дерев'яна кнопка
tile.button.planks.painted.black.desc=Дерев'яна кнопка пофарбована у чорний.
tile.button.planks.painted.red.name=Червона дерев'яна кнопка
tile.button.planks.painted.red.desc=Дерев'яна кнопка пофарбована у червоний.
tile.button.planks.painted.green.name=Зелена дерев'яна кнопка
tile.button.planks.painted.green.desc=Дерев'яна кнопка пофарбована у зелений.
tile.button.planks.painted.brown.name=Коричнева дерев'яна кнопка
tile.button.planks.painted.brown.desc=Дерев'яна кнопка пофарбована у коричневий.
tile.button.planks.painted.blue.name=Синя дерев'яна кнопка
tile.button.planks.painted.blue.desc=Дерев'яна кнопка пофарбована у синій.
tile.button.planks.painted.purple.name=Фіолетова дерев'яна кнопка
tile.button.planks.painted.purple.desc=Дерев'яна кнопка пофарбована у фіолетовий.
tile.button.planks.painted.cyan.name=Бірюзова дерев'яна кнопка
tile.button.planks.painted.cyan.desc=Дерев'яна кнопка пофарбована у бірюзовий.
tile.button.planks.painted.silver.name=Світло-сіра дерев'яна кнопка
tile.button.planks.painted.silver.desc=Дерев'яна кнопка пофарбована у світло-сірий.
tile.button.planks.painted.gray.name=Сіра дерев'яна кнопка
tile.button.planks.painted.gray.desc=Дерев'яна кнопка пофарбована у сірий.
tile.button.planks.painted.pink.name=Рожева дерев'яна кнопка
tile.button.planks.painted.pink.desc=Дерев'яна кнопка пофарбована у рожевий.
tile.button.planks.painted.lime.name=Лаймова дерев'яна кнопка
tile.button.planks.painted.lime.desc=Дерев'яна кнопка пофарбована у лаймовий.
tile.button.planks.painted.yellow.name=Жовта дерев'яна кнопка
tile.button.planks.painted.yellow.desc=Дерев'яна кнопка пофарбована у жовтий.
tile.button.planks.painted.lightblue.name=Блакитна дерев'яна кнопка
tile.button.planks.painted.lightblue.desc=Дерев'яна кнопка пофарбована у блакитний.
tile.button.planks.painted.magenta.name=Пурпурова дерев'яна кнопка
tile.button.planks.painted.magenta.desc=Дерев'яна кнопка пофарбована у пурпуровий.
tile.button.planks.painted.orange.name=Помаранчева дерев'яна кнопка
tile.button.planks.painted.orange.desc=Дерев'яна кнопка пофарбована у помаранчевий.
tile.button.planks.painted.white.name=Біла дерев'яна кнопка
tile.button.planks.painted.white.desc=Дерев'яна кнопка пофарбована у білий.

tile.lever.cobble.stone.name=Важіль
tile.lever.cobble.stone.desc=Дозволяє вмикати або вимикати сигнал редстоуну.

tile.pressureplate.stone.name=Кам'яна натискна плита
tile.pressureplate.stone.desc=Випромінює сигнал редстоуну, коли на нього наступають живі істоти.
tile.pressureplate.planks.oak.name=Дерев'яна натискна плита
tile.pressureplate.planks.oak.desc=Випромінює сигнал редстоуну, коли будь-що наступає на нього.
tile.pressureplate.cobble.stone.name=Натискна плита з круглякового каменю
tile.pressureplate.cobble.stone.desc=Випромінює сигнал редстоуну, коли гравці наступають на нього.


tile.pressureplate.planks.oak.painted.name=Таємнича натискна плита
tile.pressureplate.planks.oak.painted.desc=Ти не повинен цього мати.
tile.pressureplate.planks.oak.painted.black.name=Чорна дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.black.desc=Дерев'яна натискна плита пофарбована у чорний.
tile.pressureplate.planks.oak.painted.red.name=Червона дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.red.desc=Дерев'яна натискна плита пофарбована у червоний.
tile.pressureplate.planks.oak.painted.green.name=Зелена дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.green.desc=Дерев'яна натискна плита пофарбована у зелений.
tile.pressureplate.planks.oak.painted.brown.name=Коричнева дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.brown.desc=Дерев'яна натискна плита пофарбована у коричневий.
tile.pressureplate.planks.oak.painted.blue.name=Синя дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.blue.desc=Дерев'яна натискна плита пофарбована у синій.
tile.pressureplate.planks.oak.painted.purple.name=Фіолетова дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.purple.desc=Дерев'яна натискна плита пофарбована у фіолетовий.
tile.pressureplate.planks.oak.painted.cyan.name=Бірюзова дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.cyan.desc=Дерев'яна натискна плита пофарбована у бірюзовий.
tile.pressureplate.planks.oak.painted.silver.name=Світло-сіра дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.silver.desc=Дерев'яна натискна плита пофарбована у світло-сірий.
tile.pressureplate.planks.oak.painted.gray.name=Сіра дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.gray.desc=Дерев'яна натискна плита пофарбована у сірий.
tile.pressureplate.planks.oak.painted.pink.name=Рожева дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.pink.desc=Дерев'яна натискна плита пофарбована у рожевий.
tile.pressureplate.planks.oak.painted.lime.name=Лаймова дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.lime.desc=Дерев'яна натискна плита пофарбована у лаймовий.
tile.pressureplate.planks.oak.painted.yellow.name=Жовта дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.yellow.desc=Дерев'яна натискна плита пофарбована у жовтий.
tile.pressureplate.planks.oak.painted.lightblue.name=Блакитна дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.lightblue.desc=Дерев'яна натискна плита пофарбована у блакитний.
tile.pressureplate.planks.oak.painted.magenta.name=Пурпурова дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.magenta.desc=Дерев'яна натискна плита пофарбована у пурпуровий.
tile.pressureplate.planks.oak.painted.orange.name=Помаранчева дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.orange.desc=Дерев'яна натискна плита пофарбована у помаранчевий.
tile.pressureplate.planks.oak.painted.white.name=Біла дерев'яна натискна плита
tile.pressureplate.planks.oak.painted.white.desc=Дерев'яна натискна плита пофарбована у білий.

tile.motionsensor.idle.name=Датчик руху
tile.motionsensor.idle.desc=Випромінює сигнал редстоуну, коли щось рухається повз нього.
tile.motionsensor.active.name=Активний датчик руху
tile.motionsensor.active.desc=Випромінює сигнал редстоуну, коли щось рухається повз нього.

tile.repeater.idle.name=Редстоуновий повторювач
tile.repeater.idle.desc=Повторює сигнали редстоуну на відстані.
tile.repeater.active.name=Редстоуновий повторювач
tile.repeater.active.desc=Повторює сигнал редстоуну на відстані.

tile.piston.base.name=Поршень
tile.piston.base.desc=Може штовхати більшість блоків.
tile.piston.base.sticky.name=Липкий поршень
tile.piston.base.sticky.desc=Може штовхати і притягувати більшість блоків.
tile.piston.head.name=Механізм поршня
tile.piston.head.desc=Рухома частина поршня.
tile.piston.moving.name=Рушій поршня
tile.piston.moving.desc=Невидима рухома частина поршня.
tile.piston.base.steel.name=Посилений поршень
tile.piston.base.steel.desc=Може штовхати більшість блоків та сутностей з величезною силою.
tile.piston.head.steel.name=Механізм посиленого поршня
tile.piston.head.steel.desc=Рухома частина посиленого поршня.

tile.noteblock.name=Нотний блок
tile.noteblock.desc=На ньому можна грати музику.

tile.rail.name=Рейки
tile.rail.desc=Для швидкого горизонтального переміщення за допомогою вагонетки.
tile.rail.powered.name=Енергетичні рейки
tile.rail.powered.desc=Прискорюють вагонетки, коли рейки заживлено.
tile.rail.detector.name=Натискні рейки
tile.rail.detector.desc=Випромінюють сигнал редстоуну, коли по них проїжджає вагонетка.

tile.spikes.name=Шипи
tile.spikes.desc=Вимикаються коли заживлені. Технічно військовий злочин.

tile.dispenser.cobble.stone.name=Роздавач
tile.dispenser.cobble.stone.desc=Вистрілює предмети з отвору в передній частині.
tile.activator.cobble.netherrack.name=Використовувач
tile.activator.cobble.netherrack.desc=Використовує предмети замість вас.

tile.trapdoor.planks.oak.name=Дерев'яний люк
tile.trapdoor.planks.oak.desc=Як двері, але плаский.
tile.trapdoor.iron.name=Залізний люк
tile.trapdoor.iron.desc=Як двері, але плаский.
tile.trapdoor.glass.name=Скляний люк
tile.trapdoor.glass.desc=Марний у своїй роботі.

tile.tnt.name=Динаміт
tile.tnt.desc=Вибухає при підпалюванні.

tile.door.planks.oak.bottom.name=Низ дерев'яних дверей
tile.door.planks.oak.bottom.desc=/give Honeydew 64 46
tile.door.planks.oak.top.name=Верх дерев'яних дверей
tile.door.planks.oak.top.desc=О, зачекайте, це не люк, це половина дверей.
tile.door.iron.bottom.name=Низ залізних дверей
tile.door.iron.bottom.desc=Саме по собі не дуже добре.
tile.door.iron.top.name=Верх залізних дверей
tile.door.iron.top.desc=Саме по собі не дуже добре.

tile.mesh.name=Залізна решітка
tile.mesh.desc=Дозволяє проходити предметам, але більше нічого.
tile.mesh.gold.name=Золота решітка
tile.mesh.gold.desc=Дозволяє проходити певним предметам, але більше нічого.

tile.bed.name=Ліжко 
tile.bed.desc=Пора спати.
tile.seat.name=Пуфик
tile.seat.desc=Сядьте та розслабтеся.

tile.cobweb.name=Павутина
tile.cobweb.desc=Липкі шовковисті пасма, сплетені павуками.

tile.fire.name=Вогонь
tile.fire.desc=АУЧ, ГАРЯЧЕ!
tile.brazier.inactive.name=Мангал
tile.brazier.inactive.desc=Безпечне місце для розведення багаття.
tile.brazier.active.name=Запалений мангал
tile.brazier.active.desc=Безпечне місце для розведення багаття.

tile.mobspawner.name=Викликач мобів
tile.mobspawner.desc=Клітка, наповнена жахом.
tile.mobspawner.deactivated.name=Неактивний викликач мобів
tile.mobspawner.deactivated.desc=Клітка, не наповнена жахом.

tile.workbench.name=Верстак
tile.workbench.desc=Для великих проєктів.

tile.furnace.stone.idle.name=Піч
tile.furnace.stone.idle.desc=Для термічної обробки предметів.
tile.furnace.stone.active.name=Запалена піч
tile.furnace.stone.active.desc=Для термічної обробки предметів.
tile.furnace.blast.idle.name=Плавильня
tile.furnace.blast.idle.desc=Горить сильніше, ніж звичайна піч.
tile.furnace.blast.active.name=Запалена плавильня
tile.furnace.blast.active.desc=Горить сильніше, ніж звичайна піч.

tile.trommel.idle.name=Грохот
tile.trommel.idle.desc=Машина, яка відокремлює ґрунт від інших корисних речей.
tile.trommel.active.name=Запалений грохот
tile.trommel.active.desc=Машина, яка відокремлює ґрунт від інших корисних речей.

tile.chest.planks.oak.name=Дерев'яна скриня
tile.chest.planks.oak.desc=Може зберігати речі.
tile.chest.planks.oak.painted.name=Таємнича скриня
tile.chest.planks.oak.painted.desc=Ти не повинен цього мати.
tile.chest.planks.oak.painted.black.name=Чорна дерев'яна скриня
tile.chest.planks.oak.painted.black.desc=Може зберігати речі.
tile.chest.planks.oak.painted.red.name=Червона дерев'яна скриня
tile.chest.planks.oak.painted.red.desc=Може зберігати речі.
tile.chest.planks.oak.painted.green.name=Зелена дерев'яна скриня
tile.chest.planks.oak.painted.green.desc=Може зберігати речі.
tile.chest.planks.oak.painted.brown.name=Коричнева дерев'яна скриня
tile.chest.planks.oak.painted.brown.desc=Може зберігати речі.
tile.chest.planks.oak.painted.blue.name=Синя дерев'яна скриня
tile.chest.planks.oak.painted.blue.desc=Може зберігати речі.
tile.chest.planks.oak.painted.purple.name=Фіолетова дерев'яна скриня
tile.chest.planks.oak.painted.purple.desc=Може зберігати речі.
tile.chest.planks.oak.painted.cyan.name=Бірюзова дерев'яна скриня
tile.chest.planks.oak.painted.cyan.desc=Може зберігати речі.
tile.chest.planks.oak.painted.silver.name=Світло-сіра дерев'яна скриня
tile.chest.planks.oak.painted.silver.desc=Може зберігати речі.
tile.chest.planks.oak.painted.gray.name=Сіра дерев'яна скриня
tile.chest.planks.oak.painted.gray.desc=Може зберігати речі.
tile.chest.planks.oak.painted.pink.name=Рожева дерев'яна скриня
tile.chest.planks.oak.painted.pink.desc=Може зберігати речі.
tile.chest.planks.oak.painted.lime.name=Лаймова дерев'яна скриня
tile.chest.planks.oak.painted.lime.desc=Може зберігати речі.
tile.chest.planks.oak.painted.yellow.name=Жовта дерев'яна скриня
tile.chest.planks.oak.painted.yellow.desc=Може зберігати речі.
tile.chest.planks.oak.painted.lightblue.name=Блакитна дерев'яна скриня
tile.chest.planks.oak.painted.lightblue.desc=Може зберігати речі.
tile.chest.planks.oak.painted.magenta.name=Пурпурова дерев'яна скриня
tile.chest.planks.oak.painted.magenta.desc=Може зберігати речі.
tile.chest.planks.oak.painted.orange.name=Помаранчева дерев'яна скриня
tile.chest.planks.oak.painted.orange.desc=Може зберігати речі.
tile.chest.planks.oak.painted.white.name=Біла дерев'яна скриня
tile.chest.planks.oak.painted.white.desc=Може зберігати речі.
tile.chest.legacy.name=Стара скриня
tile.chest.legacy.desc=Може зберігати речі.
tile.chest.legacy.painted.name=Розмальована стара скриня
tile.chest.legacy.painted.desc=Ти не повинен цього мати. Може зберігати речі.

tile.crops.wheat.name=Урожай пшениці
tile.crops.wheat.desc=Пшениця, вирвана з землі.
tile.crops.pumpkin.name=Урожай гарбузу
tile.crops.pumpkin.desc=Зрілий гарбуз, зірваний із землі.

tile.farmland.dirt.name=Рілля
tile.farmland.dirt.desc=Ораний ґрунт для вирощування сільськогосподарських культур.

tile.sign.post.planks.oak.name=Дерев'яна табличка
tile.sign.post.planks.oak.desc=Табличка.
tile.sign.wall.planks.oak.name=Дерев'яна настінна табличка
tile.sign.wall.planks.oak.desc=Таблична розміщена на стіні.


tile.sign.wall.planks.oak.painted.name=Таємнича настінна табличка
tile.sign.wall.planks.oak.painted.desc=Ти не повинен цього мати.
tile.sign.wall.planks.oak.painted.black.name=Чорна дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.black.desc=Дерев'яна табличка пофарбована у чорний.
tile.sign.wall.planks.oak.painted.red.name=Червона дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.red.desc=Дерев'яна табличка пофарбована у червоний.
tile.sign.wall.planks.oak.painted.green.name=Зелена дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.green.desc=Дерев'яна табличка пофарбована у зелений.
tile.sign.wall.planks.oak.painted.brown.name=Коричнева дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.brown.desc=Дерев'яна табличка пофарбована у коричневий.
tile.sign.wall.planks.oak.painted.blue.name=Синя дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.blue.desc=Дерев'яна табличка пофарбована у синій.
tile.sign.wall.planks.oak.painted.purple.name=Фіолетова дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.purple.desc=Дерев'яна табличка пофарбована у фіолетовий.
tile.sign.wall.planks.oak.painted.cyan.name=Бірюзова дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.cyan.desc=Дерев'яна табличка пофарбована у бірюзовий.
tile.sign.wall.planks.oak.painted.silver.name=Світло-сіра дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.silver.desc=Дерев'яна табличка пофарбована у світло-сірий.
tile.sign.wall.planks.oak.painted.gray.name=Сіра дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.gray.desc=Дерев'яна табличка пофарбована у сірий.
tile.sign.wall.planks.oak.painted.pink.name=Рожева дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.pink.desc=Дерев'яна табличка пофарбована у рожевий.
tile.sign.wall.planks.oak.painted.lime.name=Лаймова дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.lime.desc=Дерев'яна табличка пофарбована у лаймовий.
tile.sign.wall.planks.oak.painted.yellow.name=Жовта дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.yellow.desc=Дерев'яна табличка пофарбована у жовтий.
tile.sign.wall.planks.oak.painted.lightblue.name=Блакитна дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.lightblue.desc=Дерев'яна табличка пофарбована у блакитний.
tile.sign.wall.planks.oak.painted.magenta.name=Пурпурова дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.magenta.desc=Дерев'яна табличка пофарбована у пурпуровий.
tile.sign.wall.planks.oak.painted.orange.name=Помаранчева дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.orange.desc=Дерев'яна табличка пофарбована у помаранчевий.
tile.sign.wall.planks.oak.painted.white.name=Біла дерев'яна настінна табличка
tile.sign.wall.planks.oak.painted.white.desc=Дерев'яна табличка пофарбована у білий.

tile.layer.snow.name=Шар снігу
tile.layer.snow.desc=Плаский шар снігу.
tile.layer.leaves.oak.name=Купка листя
tile.layer.leaves.oak.desc=Купа опалого листя.
tile.layer.slate.name=Шар сланцю
tile.layer.slate.desc=Плаский шар сланцю.

tile.ice.name=Лід
tile.ice.desc=Може розтанути.
tile.ice.perma.name=Вічний лід
tile.ice.perma.desc=Лід, просочений каменем.

tile.block.snow.name=Сніг
tile.block.snow.desc=Багато снігу утрамбовано в блок.

tile.cactus.name=Кактус
tile.cactus.desc=Колюча рослина, яка росте в пустелі.

tile.block.clay.name=Глина
tile.block.clay.desc=Блок утрамбованої глини.

tile.sugarcane.name=Цукрова тростина
tile.sugarcane.desc=Не така солодка, як ти.

tile.block.sugarcane.name=Блок цукрової тростини
tile.block.sugarcane.desc=Один дуже великий кубик цукру.
tile.block.sugarcane.baked.name=Спечений блок цукрової тростини
tile.block.sugarcane.baked.desc=Надзвичайно смачно пахне.

tile.jukebox.name=Програвач
tile.jukebox.desc=Відтворює ваші улюблені мелодії, якщо у вас є правильний запис.

tile.pumpkin.name=Гарбуз
tile.pumpkin.desc=Помаранчевий гарбуз, що росте в дикій природі.
tile.pumpkin.carved.idle.name=Вирізаний гарбуз
tile.pumpkin.carved.idle.desc=Помаранчевий кабачок із моторошним обличчям.
tile.pumpkin.carved.active.name=Ліхтар Джека
tile.pumpkin.carved.active.desc=Помаранчевий гарбуз із моторошним обличчям, освітлений смолоскипом.
tile.pumpkin.redstone.name=Редстоуновий ліхтар Джека
tile.pumpkin.redstone.desc=Помаранчевий гарбуз із моторошним обличчям, освітлений редстоуновим смолоскипом.

tile.cobble.netherrack.name=Кругляковий незерак
tile.cobble.netherrack.desc=Темно-червоний камінь, що горить вічно.
tile.cobble.netherrack.igneous.name=Розпечений кругляковий незерак
tile.cobble.netherrack.igneous.desc=Надзвичайна спека змусила цей камінь світитися зсередини.
tile.cobble.netherrack.mossy.name=Моховитий кругляковий незерак
tile.cobble.netherrack.mossy.desc=Мох покрив кругляковий незерак.
tile.netherrack.name=Незерак
tile.netherrack.desc=Темно-червоний камінь, згладжений теплом і часом.
tile.brick.netherrack.name=Незеракова цегла
tile.brick.netherrack.desc=Цегла з незераку.
tile.slab.netherrack.carved.name=Плита з полірованого незераку.
tile.slab.netherrack.carved.desc=Плита полірованого незераку.
tile.slab.cobble.netherrack.name=Плита з круглякового незераку
tile.slab.cobble.netherrack.desc=Плита круглякового незераку.
tile.slab.brick.netherrack.name=Плита з незеракової цегли
tile.slab.brick.netherrack.desc=Плита незеракової цегли.
tile.stairs.cobble.netherrack.name=Сходи з круглякового незераку
tile.stairs.cobble.netherrack.desc=Кругляковий незерак, який використовується для швидкого вертикального переміщення.
tile.stairs.brick.netherrack.name=Сходи з незеракової цегли
tile.stairs.brick.netherrack.desc=Незеракова цегла, яка використовується для швидкого вертикального переміщення.

tile.soulsand.name=Пісок душ
tile.soulsand.desc=М'який коричневий пісок, через який важко пройти.
tile.soulschist.name=Сланець душ
tile.soulschist.desc=Жахлива суміш стародавніх кісток, злитих теплом, тиском і часом.

tile.glowstone.name=Світлокамінь
tile.glowstone.desc=Постійно випромінює яскраве жовтувате світло.

tile.portal.nether.name=Портал Незеру
tile.portal.nether.desc=Портал у Незер.
tile.portal.paradise.name=Портал раю
tile.portal.paradise.desc=Портал у рай.

tile.cake.name=Торт
tile.cake.desc=Торт, і ніякої брехні!
tile.pumpkin_pie.name=Гарбузовий пиріг
tile.pumpkin_pie.desc=Пиріг, і тільки брехня!

tile.lamp.idle.name=Лампа
tile.lamp.idle.desc=Ти не повинен цього мати.
tile.lamp.idle.black.name=Чорна лампа
tile.lamp.idle.black.desc=Світиться від сигналу редстоуну. Тонований чорний.
tile.lamp.idle.red.name=Червона лампа
tile.lamp.idle.red.desc=Світиться від сигналу редстоуну. Тонований червоний.
tile.lamp.idle.green.name=Зелена лампа
tile.lamp.idle.green.desc=Світиться від сигналу редстоуну. Тонований зелений.
tile.lamp.idle.brown.name=Коричнева лампа
tile.lamp.idle.brown.desc=Світиться від сигналу редстоуну. Тонований коричневий.
tile.lamp.idle.blue.name=Синя лампа
tile.lamp.idle.blue.desc=Світиться від сигналу редстоуну. Тонований синій.
tile.lamp.idle.purple.name=Фіолетова лампа
tile.lamp.idle.purple.desc=Світиться від сигналу редстоуну. Тонований фіолетовий.
tile.lamp.idle.cyan.name=Бірюзова лампа
tile.lamp.idle.cyan.desc=Світиться від сигналу редстоуну. Тонований бірюзовий.
tile.lamp.idle.silver.name=Світло-сіра лампа
tile.lamp.idle.silver.desc=Світиться від сигналу редстоуну. Тонований світло-сірий.
tile.lamp.idle.gray.name=Сіра лампа
tile.lamp.idle.gray.desc=Світиться від сигналу редстоуну. Тонований сірий.
tile.lamp.idle.pink.name=Рожева лампа
tile.lamp.idle.pink.desc=Світиться від сигналу редстоуну. Тонований рожевий.
tile.lamp.idle.lime.name=Лаймова лампа
tile.lamp.idle.lime.desc=Світиться від сигналу редстоуну. Тонований лаймовий.
tile.lamp.idle.yellow.name=Жовта лампа
tile.lamp.idle.yellow.desc=Світиться від сигналу редстоуну. Тонований жовтий.
tile.lamp.idle.lightblue.name=Блакитна лампа
tile.lamp.idle.lightblue.desc=Світиться від сигналу редстоуну. Тонований блактиний.
tile.lamp.idle.magenta.name=Пурпурова лампа
tile.lamp.idle.magenta.desc=Світиться від сигналу редстоуну. Тонований пурпуровий.
tile.lamp.idle.orange.name=Помаранчева лампа
tile.lamp.idle.orange.desc=Світиться від сигналу редстоуну. Тонований помаранчевий.
tile.lamp.idle.white.name=Біла лампа
tile.lamp.idle.white.desc=Світиться від сигналу редстоуну.

tile.lamp.active.name=Сяйна лампа
tile.lamp.active.desc=Ти не повинен цього мати.
tile.lamp.active.black.name=Сяйна чорна лампа
tile.lamp.active.black.desc=Світиться від сигналу редстоуну. Тонований чорний.
tile.lamp.active.red.name=Сяйна червона лампа
tile.lamp.active.red.desc=Світиться від сигналу редстоуну. Тонований червоний.
tile.lamp.active.green.name=Сяйна зелена лампа
tile.lamp.active.green.desc=Світиться від сигналу редстоуну. Тонований зелений.
tile.lamp.active.brown.name=Сяйна коричнева лампа
tile.lamp.active.brown.desc=Світиться від сигналу редстоуну. Тонований коричневий.
tile.lamp.active.blue.name=Сяйна синя лампа
tile.lamp.active.blue.desc=Світиться від сигналу редстоуну. Тонований синій.
tile.lamp.active.purple.name=Сяйна фіолетова лампа
tile.lamp.active.purple.desc=Світиться від сигналу редстоуну. Тонований фіолетовий.
tile.lamp.active.cyan.name=Сяйна бірюзова лампа
tile.lamp.active.cyan.desc=Світиться від сигналу редстоуну. Тонований бірюзовий.
tile.lamp.active.silver.name=Сяйна світло-сіра лампа
tile.lamp.active.silver.desc=Світиться від сигналу редстоуну. Тонований світло-сірий.
tile.lamp.active.gray.name=Сяйна сіра лампа
tile.lamp.active.gray.desc=Світиться від сигналу редстоуну. Тонований сірий.
tile.lamp.active.pink.name=Сяйна рожева лампа
tile.lamp.active.pink.desc=Світиться від сигналу редстоуну. Тонований рожевий.
tile.lamp.active.lime.name=Сяйна лаймова лампа
tile.lamp.active.lime.desc=Світиться від сигналу редстоуну. Тонований лаймовий.
tile.lamp.active.yellow.name=Сяйна жовта лампа
tile.lamp.active.yellow.desc=Світиться від сигналу редстоуну. Тонований жовтий.
tile.lamp.active.lightblue.name=Сяйна блакитна лампа
tile.lamp.active.lightblue.desc=Світиться від сигналу редстоуну. Тонований блакитний.
tile.lamp.active.magenta.name=Сяйна пурпурова лампа
tile.lamp.active.magenta.desc=Світиться від сигналу редстоуну. Тонований пурпуровий.
tile.lamp.active.orange.name=Сяйна помаранчева лампа
tile.lamp.active.orange.desc=Світиться від сигналу редстоуну. Тонований помаранчевий.
tile.lamp.active.white.name=Сяйна біла лампа
tile.lamp.active.white.desc=Світиться від сигналу редстоуну.

tile.lamp.inverted.idle.name=Інвертована лампа
tile.lamp.inverted.idle.desc=Ти не повинен цього мати.
tile.lamp.inverted.idle.black.name=Інвертована чорна лампа
tile.lamp.inverted.idle.black.desc=Гасне від сигналу редстоуну. Тонований чорний.
tile.lamp.inverted.idle.red.name=Інвертована червона лампа
tile.lamp.inverted.idle.red.desc=Гасне від сигналу редстоуну. Тонований червоний.
tile.lamp.inverted.idle.green.name=Інвертована зелена лампа
tile.lamp.inverted.idle.green.desc=Гасне від сигналу редстоуну. Тонований зелений.
tile.lamp.inverted.idle.brown.name=Інвертована коричнева лампа
tile.lamp.inverted.idle.brown.desc=Гасне від сигналу редстоуну. Тонований коричневий.
tile.lamp.inverted.idle.blue.name=Інвертована синя лампа
tile.lamp.inverted.idle.blue.desc=Гасне від сигналу редстоуну. Тонований синій.
tile.lamp.inverted.idle.purple.name=Інвертована фіолетова лампа
tile.lamp.inverted.idle.purple.desc=Гасне від сигналу редстоуну. Тонований фіолетовий.
tile.lamp.inverted.idle.cyan.name=Інвертована бірюзова лампа
tile.lamp.inverted.idle.cyan.desc=Гасне від сигналу редстоуну. Тонований бірюзовий.
tile.lamp.inverted.idle.silver.name=Інвертована світло-сіра лампа
tile.lamp.inverted.idle.silver.desc=Гасне від сигналу редстоуну. Тонований світло-сірий.
tile.lamp.inverted.idle.gray.name=Інвертована сіра лампа
tile.lamp.inverted.idle.gray.desc=Гасне від сигналу редстоуну. Тонований сірий.
tile.lamp.inverted.idle.pink.name=Інвертована рожева лампа
tile.lamp.inverted.idle.pink.desc=Гасне від сигналу редстоуну. Тонований рожевий.
tile.lamp.inverted.idle.lime.name=Інвертована лаймова лампа
tile.lamp.inverted.idle.lime.desc=Гасне від сигналу редстоуну. Тонований лаймовий.
tile.lamp.inverted.idle.yellow.name=Інвертована жовта лампа
tile.lamp.inverted.idle.yellow.desc=Гасне від сигналу редстоуну. Тонований жовтий.
tile.lamp.inverted.idle.lightblue.name=Інвертована блакитна лампа
tile.lamp.inverted.idle.lightblue.desc=Гасне від сигналу редстоуну. Тонований блактиний.
tile.lamp.inverted.idle.magenta.name=Інвертована пурпурова лампа
tile.lamp.inverted.idle.magenta.desc=Гасне від сигналу редстоуну. Тонований пурпуровий.
tile.lamp.inverted.idle.orange.name=Інвертована помаранчева лампа
tile.lamp.inverted.idle.orange.desc=Гасне від сигналу редстоуну. Тонований помаранчевий.
tile.lamp.inverted.idle.white.name=Інвертована біла лампа
tile.lamp.inverted.idle.white.desc=Гасне від сигналу редстоуну.

tile.lamp.inverted.active.name=Сяйна інвертована лампа
tile.lamp.inverted.active.desc=Ти не повинен цього мати.
tile.lamp.inverted.active.black.name=Сяйна інвертована чорна лампа
tile.lamp.inverted.active.black.desc=Гасне від сигналу редстоуну. Тонований чорний.
tile.lamp.inverted.active.red.name=Сяйна інвертована червона лампа
tile.lamp.inverted.active.red.desc=Гасне від сигналу редстоуну. Тонований червоний.
tile.lamp.inverted.active.green.name=Сяйна інвертована зелена лампа
tile.lamp.inverted.active.green.desc=Гасне від сигналу редстоуну. Тонований зелений.
tile.lamp.inverted.active.brown.name=Сяйна інвертована коричнева лампа
tile.lamp.inverted.active.brown.desc=Гасне від сигналу редстоуну. Тонований коричневий.
tile.lamp.inverted.active.blue.name=Сяйна інвертована синя лампа
tile.lamp.inverted.active.blue.desc=Гасне від сигналу редстоуну. Тонований синій.
tile.lamp.inverted.active.purple.name=Сяйна інвертована фіолетова лампа
tile.lamp.inverted.active.purple.desc=Гасне від сигналу редстоуну. Тонований фіолетовий.
tile.lamp.inverted.active.cyan.name=Сяйна інвертована бірюзова лампа
tile.lamp.inverted.active.cyan.desc=Гасне від сигналу редстоуну. Тонований бірюзовий.
tile.lamp.inverted.active.silver.name=Сяйна інвертована світло-сіра лампа
tile.lamp.inverted.active.silver.desc=Гасне від сигналу редстоуну. Тонований світло-сірий.
tile.lamp.inverted.active.gray.name=Сяйна інвертована сіра лампа
tile.lamp.inverted.active.gray.desc=Гасне від сигналу редстоуну. Тонований сірий.
tile.lamp.inverted.active.pink.name=Сяйна інвертована рожева лампа
tile.lamp.inverted.active.pink.desc=Гасне від сигналу редстоуну. Тонований рожевий.
tile.lamp.inverted.active.lime.name=Сяйна інвертована лаймова лампа
tile.lamp.inverted.active.lime.desc=Гасне від сигналу редстоуну. Тонований лаймовий.
tile.lamp.inverted.active.yellow.name=Сяйна інвертована жовта лампа
tile.lamp.inverted.active.yellow.desc=Гасне від сигналу редстоуну. Тонований жовтий.
tile.lamp.inverted.active.lightblue.name=Сяйна інвертована блакитна лампа
tile.lamp.inverted.active.lightblue.desc=Гасне від сигналу редстоуну. Тонований блакитний.
tile.lamp.inverted.active.magenta.name=Сяйна інвертована пурпурова лампа
tile.lamp.inverted.active.magenta.desc=Гасне від сигналу редстоуну. Тонований пурпуровий.
tile.lamp.inverted.active.orange.name=Сяйна інвертована помаранчева лампа
tile.lamp.inverted.active.orange.desc=Гасне від сигналу редстоуну. Тонований помаранчевий.
tile.lamp.inverted.active.white.name=Сяйна інвертована біла лампа
tile.lamp.inverted.active.white.desc=Гасне від сигналу редстоуну.

tile.stone.polished.name=Полірований камінь
tile.stone.polished.desc=Блок полірованого каменю.
tile.granite.polished.name=Полірований граніт
tile.granite.polished.desc=Блок полірованого граніту.
tile.limestone.polished.name=Полірований вапняк
tile.limestone.polished.desc=Блок полірованого вапняку.
tile.basalt.polished.name=Полірований базальт
tile.basalt.polished.desc=Блок полірованого базальту.
tile.slate.polished.name=Полірований сланець
tile.slate.polished.desc=Блок полірованого сланцю.
tile.permafrost.polished.name=Полірований обледенілий камінь
tile.permafrost.polished.desc=Блок полірованого обледенілого каменю.
tile.netherrack.polished.name=Полірований незерак
tile.netherrack.polished.desc=Блок полірованого незераку.

tile.candle.wax.soul.name=Воскова свічка душ
tile.candle.wax.soul.desc=Воскова коричнева свічка, що світиться неприродним світлом.

tile.basket.name=Кошик
tile.basket.desc=Плетений контейнер для зберігання речей.

tile.overlay.pebbles.name=Галька
tile.overlay.pebbles.desc=Скупчення гальок.

tile.fence.chainlink.name=Ланцюговий паркан
tile.fence.chainlink.desc=Паркан із з’єднаних між собою ланок. Можна піднятися!
tile.fence.paper_wall.name=Паперовий паркан
tile.fence.paper_wall.desc=Паркан з ніжного паперу. Будьте обережні!
tile.fence.steel.name=Сталевий паркан
tile.fence.steel.desc=Паркан з міцної сталі. Залякує!

tile.lantern.firefly.green.name=Зелений світильник
tile.lantern.firefly.green.desc=Скляна банка наповнена зеленими світляками.
tile.lantern.firefly.orange.name=Жовтий світильник
tile.lantern.firefly.orange.desc=Скляна банка наповнена жовтими світляками.
tile.lantern.firefly.blue.name=Блакитний світильник
tile.lantern.firefly.blue.desc=Скляна банка наповнена блакитними світляками.
tile.lantern.firefly.red.name=Червоний світильник
tile.lantern.firefly.red.desc=Скляна банка наповнена червоними світляками.

tile.flag.name=Прапор
tile.flag.desc=Прапор для позначення ваших територій.

tile.paper_wall.name=Паперова стіна
tile.paper_wall.desc=Стінка з ніжного паперу. Будьте обережні!

tile.trapdoor.planks.oak.painted.name=Розмальований люк
tile.trapdoor.planks.oak.painted.desc=Ти не повинен цього мати.
tile.trapdoor.planks.oak.painted.black.name=Чорний дерев'яний люк
tile.trapdoor.planks.oak.painted.black.desc=Як двері, але плаский і пофарбований у чорний.
tile.trapdoor.planks.oak.painted.red.name=Червоний дерев'яний люк
tile.trapdoor.planks.oak.painted.red.desc=Як двері, але плаский і пофарбований у червоний.
tile.trapdoor.planks.oak.painted.green.name=Зелений дерев'яний люк
tile.trapdoor.planks.oak.painted.green.desc=Як двері, але плаский і пофарбований у зелений.
tile.trapdoor.planks.oak.painted.brown.name=Коричневий дерев'яний люк
tile.trapdoor.planks.oak.painted.brown.desc=Як двері, але плаский і пофарбований у коричневий.
tile.trapdoor.planks.oak.painted.blue.name=Синій дерев'яний люк
tile.trapdoor.planks.oak.painted.blue.desc=Як двері, але плаский і пофарбований у синій.
tile.trapdoor.planks.oak.painted.purple.name=Фіолетовий дерев'яний люк
tile.trapdoor.planks.oak.painted.purple.desc=Як двері, але плаский і пофарбований у фіолетовий.
tile.trapdoor.planks.oak.painted.cyan.name=Бірюзовий дерев'яний люк
tile.trapdoor.planks.oak.painted.cyan.desc=Як двері, але плаский і пофарбований у бірюзовий.
tile.trapdoor.planks.oak.painted.silver.name=Світло-сірий дерев'яний люк
tile.trapdoor.planks.oak.painted.silver.desc=Як двері, але плаский і пофарбований у світло-сірий.
tile.trapdoor.planks.oak.painted.gray.name=Сірий дерев'яний люк
tile.trapdoor.planks.oak.painted.gray.desc=Як двері, але плаский і пофарбований у сірий.
tile.trapdoor.planks.oak.painted.pink.name=Рожевий дерев'яний люк
tile.trapdoor.planks.oak.painted.pink.desc=Як двері, але плаский і пофарбований у рожевий.
tile.trapdoor.planks.oak.painted.lime.name=Лаймовий дерев'яний люк
tile.trapdoor.planks.oak.painted.lime.desc=Як двері, але плаский і пофарбований у лаймовий.
tile.trapdoor.planks.oak.painted.yellow.name=Жовтий дерев'яний люк
tile.trapdoor.planks.oak.painted.yellow.desc=Як двері, але плаский і пофарбований у жовтий.
tile.trapdoor.planks.oak.painted.lightblue.name=Блакитний дерев'яний люк
tile.trapdoor.planks.oak.painted.lightblue.desc=Як двері, але плаский і пофарбований у блакитний.
tile.trapdoor.planks.oak.painted.magenta.name=Пурпуровий дерев'яний люк
tile.trapdoor.planks.oak.painted.magenta.desc=Як двері, але плаский і пофарбований у пурпуровий.
tile.trapdoor.planks.oak.painted.orange.name=Помаранчевий дерев'яний люк
tile.trapdoor.planks.oak.painted.orange.desc=Як двері, але плаский і пофарбований у помаранчевий.
tile.trapdoor.planks.oak.painted.white.name=Білий дерев'яний люк
tile.trapdoor.planks.oak.painted.white.desc=Як двері, але плаский і пофарбований у білий.

tile.door.planks.oak.painted.bottom.name=Низ розмальованих дерев'яних дверей
tile.door.planks.oak.painted.bottom.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.black.name=Чорний низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.black.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.red.name=Червоний низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.red.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.green.name=Зелений низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.green.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.brown.name=Коричневий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.brown.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.blue.name=Синій низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.blue.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.purple.name=Фіолетовий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.purple.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.cyan.name=Бірюзовий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.cyan.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.silver.name=Світло-сірий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.silver.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.gray.name=Сірий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.gray.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.pink.name=Рожевий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.pink.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.lime.name=Лаймовий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.lime.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.yellow.name=Жовтий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.yellow.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.lightblue.name=Блакитний низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.lightblue.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.magenta.name=Пурпуровий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.magenta.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.orange.name=Помаранчевий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.orange.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.bottom.white.name=Білий низ дерев'яних дверей
tile.door.planks.oak.painted.bottom.white.desc=Ти не повинен цього мати.

tile.door.planks.oak.painted.top.name=Верх розмальованих дерев'яних дверей
tile.door.planks.oak.painted.top.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.black.name=Чорний верх дерев'яних дверей
tile.door.planks.oak.painted.top.black.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.red.name=Червоний верх дерев'яних дверей
tile.door.planks.oak.painted.top.red.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.green.name=Зелений верх дерев'яних дверей
tile.door.planks.oak.painted.top.green.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.brown.name=Коричневий верх дерев'яних дверей
tile.door.planks.oak.painted.top.brown.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.blue.name=Синій верх дерев'яних дверей
tile.door.planks.oak.painted.top.blue.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.purple.name=Фіолетовий верх дерев'яних дверей
tile.door.planks.oak.painted.top.purple.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.cyan.name=Бірюзовий верх дерев'яних дверей
tile.door.planks.oak.painted.top.cyan.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.silver.name=Світло-сірий верх дерев'яних дверей
tile.door.planks.oak.painted.top.silver.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.gray.name=Сірий верх дерев'яних дверей
tile.door.planks.oak.painted.top.gray.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.pink.name=Рожевий верх дерев'яних дверей
tile.door.planks.oak.painted.top.pink.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.lime.name=Лаймовий верх дерев'яних дверей
tile.door.planks.oak.painted.top.lime.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.yellow.name=Жовтий верх дерев'яних дверей
tile.door.planks.oak.painted.top.yellow.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.lightblue.name=Блакитний верх дерев'яних дверей
tile.door.planks.oak.painted.top.lightblue.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.magenta.name=Пурпуровий верх дерев'яних дверей
tile.door.planks.oak.painted.top.magenta.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.orange.name=Помаранчевий верх дерев'яних дверей
tile.door.planks.oak.painted.top.orange.desc=Ти не повинен цього мати.
tile.door.planks.oak.painted.top.white.name=Білий верх дерев'яних дверей
tile.door.planks.oak.painted.top.white.desc=Ти не повинен цього мати.

tile.door.glass.top.name=Верх скляних дверей
tile.door.glass.top.desc=Ти не повинні повинен бачити.
tile.door.glass.bottom.name=Низ скляних дверей
tile.door.glass.bottom.desc=І це не тільки тому, що це скло.

tile.door.steel.top.name=Верх сталевих дверей
tile.door.steel.top.desc=Ти не повинен цього мати.
tile.door.steel.bottom.name=Низ сталевих дверей
tile.door.steel.bottom.desc=Ти не повинен цього мати.

tile.trapdoor.steel.name=Сталевий люк
tile.trapdoor.steel.desc=Як двері, але плаский та з міцної сталі.

tile.glass.steel.name=Укріплене скло
tile.glass.steel.desc=Як скло, але міцніше.

tile.rope.name=Мотузка
tile.rope.desc=Достатньо міцна щоб піднятися.